» Ubuntu » Packages

Error

two or more packages specified (libclamav-client-perl hardy)